{
  "effect.ender_sins.hooked": "Зацепленный",
  "block.ender_sins.enderling_muscle_block": "§6Блок мышц эндерлинга",
  "item.ender_sins.enderling_muscle": "§6Мышца эндерлинга",
  "block.ender_sins.warped_ribs_block": "§6Блок искажённых рёбер",
  "item.ender_sins.golem_heart": "§6Сердце голема",
  "effect.ender_sins.golem_aura": "Аура голема",
  "effect.ender_sins.crystal_regeneration": "Кристальная регенерация",
  "enchantment.ender_sins.hooked_blade": "Зазубренное лезвие",
  "block.ender_sins.firefly_muscle_block": "§6Блок мышц светляка",
  "block.ender_sins.sticky_muscle_block": "§6Блок липких мышц",
  "effect.ender_sins.glow_vision": "Сияющее зрение",
  "itemGroup.tabender_sins": "Ender Sins",
  "item.ender_sins.sticky_muscle": "§6Липкая мышца",
  "block.ender_sins.golem_heart_block": "§6Блок сердец голема",
  "item.ender_sins.firefly_muscle": "§6Мышца светляка",
  "item.ender_sins.ancient_sickle": "§6Древний серп",
  "item_group.ender_sins.ender_sins": "Ender Sins",
  "item.ender_sins.warped_ribs": "§6Искажённые рёбра",
  "item.ender_sins.shiny_muscle": "§6Сияющая мышца",
  "enchantment.ender_sins.hooked_blade.desc": "Замедляет жертву и снижает дальность её атаки",
  "effect.ender_sins.enderling_agility": "Ловкость эндерлинга",
  "effect.ender_sins.bouncy": "Прыгучесть",
  "block.ender_sins.shiny_muscle_block": "§6Блок сияющих мышц"
}